uses
  TestLib;

var
  ja, pa: string;

begin
  ja := ans.readstring();
  pa := ouf.readstring();
  if (ja <> pa) then
    quit(_wa, 'Expected: ' + ja + ', found: ' + pa)
  else
    quit(_ok, 'Answer: ' + pa);
end.
